This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 105631 - Focus lost and no window bar for up2date
Focus lost and no window bar for up2date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-26 01:37 EDT by Dax Kelson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 17:13:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2003-09-26 01:37:10 EDT
Description of problem:

I clicked that I wanted to register and the up2date program appeared. I
accidently clicked off of up2date while I was filling it out and it disapeared.

I pressed ALT-TAB and it reappeared, but this time with no window decorations
(resize areas, or bar across the top that should have minimize and maximize
buttons).

I couldn't get keyboard focus back to complete my registration. The mouse did
work on the buttons though.

I had to click cancel.

I didn't try to reproduce.
Comment 1 Brent Fox 2004-01-05 17:13:43 EST
Should be fixed in CVS in firstboot-1.3.4-1.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.